.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8a911499-90b8-a4f7-b6aa-ad7c463d5a77 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4890b90-1ab3-9928-468d-c07b4f584bc0 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f8d118fd-0240-f6a4-25de-9590e33cf65c {
background-color: var(--butterfly-blue) !important;
}
.lfr-layout-structure-item-3e16c64c-1241-d9d6-4743-20019eeb3d37 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-1d1843fb-df66-f965-c717-ae7677203e54 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-313a8a70-7c56-f38e-99bd-dfa2873c0352 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a7744f07-dd3a-7269-6cfd-0cf548f214eb {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8cdbed6f-5890-ad6f-bd14-d952d766cd51 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-b280e1a9-760e-d565-e5c6-d8db20255688 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d915dd9c-f679-905a-9661-f792dd105899 {
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-2f6f01c2-5e7f-efb1-e3ad-3af19421c193 {
padding-bottom: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d4da9dfc-1f87-3f73-8760-7b90d841b7df {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b81fe0fb-b472-6473-1421-5b2cbecdb469 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-d95bd8cb-e2e7-d70a-0c34-48982078c26e {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9c300a6e-74b7-5053-5acc-90a816e8343b {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-32e2d4bf-bb54-a460-c10c-df511f2775e2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93e3ea63-62af-55b6-0d67-717d10b33395 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-2992c9b2-5664-a41c-06b0-72f6ad755123 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c6bbbdd8-1226-5d55-6a32-ced4cdd10144 {
margin-top: -190px !important;
}
.lfr-layout-structure-item-f8d96b48-3bfb-17ec-b70a-2367e34f2aa4 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-44711e99-54f2-b7d2-c5da-fa45aeab2f79 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4bcdd358-b00f-8b1f-539f-dfe853e4353d {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-52619fa9-20d4-9495-83c1-89f4ec71f979 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2aa29aec-8867-7f3c-e225-5440cb88a991 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ef545676-d994-0bb2-0c44-67712adea592 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4ce69e1a-813c-a75c-5e9d-afb5a2860861 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ad44cc5-2e93-9c80-ad5a-e72174744ae2 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ccdd3c2d-256e-ffc4-3cc2-521b7a8ed6a5 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-f323fbd3-5786-5414-e951-2056dc9c8c1c {
background-color: var(--sheep-white) !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d0d0b464-9780-47e2-d9bb-3b29ac90101d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4aba5687-a1a4-2f3f-c50c-90aa1cc19443 {
height: 0px !important;
}
.lfr-layout-structure-item-bf3f5fa7-f754-dafb-9348-4425ad727ebd {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c1f06fd6-3180-5c75-98b8-9acff3564e67 {
background-color: var(--fox-red) !important;
display: none !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6d4ec573-5760-abdf-cabb-7c39dcb9b5a1 {
margin-right: var(--spacer-5,3rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-33d23993-0086-f383-dc5c-15e3a34b11ee {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1621c67f-5cde-1e17-7b0b-0e3662e70460 {
margin-top: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-3e16c64c-1241-d9d6-4743-20019eeb3d37 {
flex-grow: 3;
}.lfr-layout-structure-item-a7744f07-dd3a-7269-6cfd-0cf548f214eb {
margin-bottom: 22.5rem !important;
}
.lfr-layout-structure-item-183199fe-a99a-a385-5dc4-341e631b7701 {
margin-bottom: var(--spacer-6,4.5rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-f8d96b48-3bfb-17ec-b70a-2367e34f2aa4 {
flex-grow: 3;
}.lfr-layout-structure-item-6d4ec573-5760-abdf-cabb-7c39dcb9b5a1 {
flex-grow: 3;
}.lfr-layout-structure-item-286a5049-8162-5625-2dca-667f6d50b0f7 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f8d118fd-0240-f6a4-25de-9590e33cf65c {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a7744f07-dd3a-7269-6cfd-0cf548f214eb {
margin-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-f8d118fd-0240-f6a4-25de-9590e33cf65c {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3e16c64c-1241-d9d6-4743-20019eeb3d37 {
width: 100px !important;
}
.lfr-layout-structure-item-0cdd1354-bc12-e6c5-8005-bb3f160d6ea6 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-a7744f07-dd3a-7269-6cfd-0cf548f214eb {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8cdbed6f-5890-ad6f-bd14-d952d766cd51 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d915dd9c-f679-905a-9661-f792dd105899 {
margin-bottom: var(--spacer-6,4.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2f6f01c2-5e7f-efb1-e3ad-3af19421c193 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b12f3338-af30-5a1a-c05b-c6ed1985779c {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c6bbbdd8-1226-5d55-6a32-ced4cdd10144 {
margin-top: -150px !important;
}
.lfr-layout-structure-item-f8d96b48-3bfb-17ec-b70a-2367e34f2aa4 {
width: 100px !important;
}
.lfr-layout-structure-item-4bcdd358-b00f-8b1f-539f-dfe853e4353d {
margin-bottom: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6d4ec573-5760-abdf-cabb-7c39dcb9b5a1 {
width: 100px !important;
}
}